Can't update myself

CharacterProfiler.lua file uploading issues

Can't update myself

Postby bamber000 » Sun Apr 08, 2007 4:10 am

Code: Select all
NOT Updating character [Character]
Data is from CharacterProfiler v
The version of CharacterProfiler used to capture data for this character is older than the minimum version allowed for upload.
Please ensure you are running at least v1.5.2 and have logged onto this character and saved data using this version.


Can sombody help my ??
bamber000
WR.net Apprentice
WR.net Apprentice
 
Posts: 5
Joined: Sat Apr 07, 2007 5:09 am

Can't update myself

Postby zanix » Sun Apr 08, 2007 4:16 am

Read the forum rules (link in my sig) and form a better post please
That way we can help you better
Read the Forum Rules, the WiKi, and Search before posting!
WoWRoster v2.1 - SigGen v0.3.3.523 - WoWRosterDF
User avatar
zanix
Admin
Admin
WoWRoster.net Dev Team
WoWRoster.net Dev Team
UA/UU Developer
UA/UU Developer
 
Posts: 5543
Joined: Mon Jul 03, 2006 8:29 am
Location: Idaho Falls, Idaho
Realm: Doomhammer (PvE) - US


Return to Uploading

Who is online

Users browsing this forum: No registered users and 0 guests

cron